<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5dc7ee471841d26f40fdeecaf842db88">
  <dict>
    <!--2024-05-31 15:00:52.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-09-27 15:03:22.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
  </dict>
</config>
